MolView message classes
=======================
This repository contains all standard message classes to implement MolView
modules. Module specific messages should not be implemented in this repository.
However, messages that are only targeted at a group of modules, such as protein
related messages, should be implemented in this library. This way all modules
only have to import one standard message library. Hopefully that will keep
things simple.

**Message categories:**
- Data server
- Errors (not yet implemented)
- Search (not yet implemented)
- Settings (not yet implemented)
- Storage (not yet implemented)
- GUI (not yet implemented)
  - Notifications
  - Dialogs
  - Scopes
  - Views
  - Menu
